RK-J - Feature #2615

Add progress indicator in 'Document Processing -> List’
09/16/2022 09:59 AM - Ram Kordale

Status: Closed Start date: 09/16/2022
Priority: Normal Due date: 09/19/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Please add "(<number>)" in the second line in the status coloured ellipse. So, it will look like "In Progress <nl>234" or
"Completed/In-Progress <nl>412" inside the coloured elliptical box in the status column.

The <number> is:
- for Deletion operation: number of entities deleted
- for all other operations: rank of the document last processed

Subtasks:
Task # 2616: Add progress indicator in 'Document Processing -> List' for the operations...

Task # 2617: Add progress indicator in 'Document Processing -> List' for the operation ...

Closed
Closed

History

#1 - 09/20/2022 04:48 AM - Ayush Khandelwal

- Status changed from New to Resolved

#2 - 09/27/2022 03:07 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#3 - 10/03/2022 05:54 AM - Ram Kordale
- Status changed from Feedback to Closed
